#### 如果需要改变以下环境变量的值，请在根目录下新增 .env.development.local 文件，里面设置的变量会覆盖本文件，并且不会被提交
VUE_APP_CORE_HOST_URL=https://192.168.10.39
VUE_APP_EXAM_WORK_HOST_URL=https://192.168.10.39
VUE_APP_QUESTIONS_HOST_URL=https://192.168.10.39
VUE_APP_OE_HOST_URL=https://192.168.10.39
VUE_APP_MARKING_HOST_URL=https://192.168.10.39
VUE_APP_DATA_PROCESS_HOST_URL=https://192.168.10.39
VUE_APP_REPORTS_HOST_URL=https://192.168.10.39
VUE_APP_TASK_HOST_URL=https://192.168.10.39
VUE_APP_PRINT_HOST_URL=https://192.168.10.39
VUE_APP_EXCHANGE_HOST_URL=https://192.168.10.39